.theme-dark.theme-dark {
  --visage-color-background: transparent;
  --visage-color-border: #fff;
  --visage-font-base-color: #fff;
  --visage-font-heading-color: #fff;
  --visage-icon-filter-default: var(--visage-icon-filter-white);
  --visage-color-font-disabled: #6b7276;
  --visage-color-background-disabled: transparent;
  --visage-color-border-disabled: #6b7276;
  --visage-alert-box-background: var(--visage-color-dark-grey);
  --visage-alert-box-font-color: #fff;
  --visage-breadcrumbs-background: none;
  --visage-breadcrumbs-font-color: #fff;
  --visage-button-font-color: #fff;
  --visage-button-font-color-hover: #fff;
  --visage-button-font-color-active: #fff;
  --visage-button-background: transparent;
  --visage-button-background-hover: var(--visage-button-background);
  --visage-button-background-focus: transparent;
  --visage-button-border-color: #333333;
  --visage-button-border-color-hover: #808080;
  --visage-button-border-color-active: #808080;
  --visage-button-icon-filter: var(--visage-icon-filter-white);
  --visage-button-icon-filter-hover: var(--visage-icon-filter-white);
  --visage-button-font-color-primary: var(--visage-color-black);
  --visage-button-font-color-primary-hover: var(--visage-color-black);
  --visage-button-font-color-primary-active: var(--visage-color-black);
  --visage-button-background-primary: #fff;
  --visage-button-background-primary-hover: #d9d9d9;
  --visage-button-background-primary-active: #b3b3b3;
  --visage-button-icon-filter-primary: var(--visage-icon-filter-black);
  --visage-button-icon-filter-primary-hover: var(--visage-icon-filter-black);
  --visage-button-font-color-disabled: #6b7276;
  --visage-button-background-disabled: transparent;
  --visage-button-border-color-disabled: #6b7276;
  --visage-button-font-color-primary-disabled: #6b7276;
  --visage-button-background-primary-disabled: transparent;
  --visage-button-border-color-primary-disabled: #6b7276;
  --visage-button-icon-url-launcher: url('data:image/svg+xml;utf8,<svg width="20" height="21" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M7.28 5.34l5.44 5.62-5.44 5.67" stroke="%23ffffff" stroke-width="1.75"/></svg>');
  --visage-button-icon-url-launcher-hover: url('data:image/svg+xml;utf8,<svg width="20" height="21" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M7.28 5.34l5.44 5.62-5.44 5.67" stroke="%2300111a" stroke-width="1.75"/></svg>');
  --visage-button-background-clear-selection: var(--visage-color-background);
  --visage-button-font-color-clear-selection: #fff;
  --visage-button-border-width-clear-selection: 1px;
  --visage-button-border-color-clear-selection: currentColor;
  --visage-checkbox-background: transparent;
  --visage-checkbox-background-checked: #fff;
  --visage-checkbox-border-color: #fff;
  --visage-checkbox-border-color-disabled: #6b7276;
  --visage-checkbox-border-color-checked: #fff;
  --visage-checkbox-icon-filter: var(--visage-icon-filter-black);
  --visage-dropdown-font-color: #fff;
  --visage-dropdown-font-color-hover: #000;
  --visage-dropdown-border-color: #fff;
  --visage-icon-url-dropdown: url('data:image/svg+xml;utf8,<svg width="20" height="21" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M15.65 8.27l-5.63 5.43-5.67-5.43" stroke="%23ffffff" stroke-width="1.75"/></svg>');
  --visage-icon-url-dropdown-hover: url('data:image/svg+xml;utf8,<svg width="20" height="21" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M15.65 8.27l-5.63 5.43-5.67-5.43" stroke="%2300111a" stroke-width="1.75"/></svg>');
  --visage-dropdown-option-font-color: #000;
  --visage-text-input-border-color: #fff;
  --visage-floating-label-font-color: #fff;
  --visage-floating-label-border-color: #f8f8f8;
  --visage-floating-label-border-color-focus: #fff;
  --visage-link-font-color: #fff;
  --visage-link-icon-filter-cta: var(--visage-icon-filter-white);
  --visage-modal-dialog-background: #000;
  --visage-modal-dialog-box-shadow: 0 2px 8px 1px rgba(240, 240, 240, 0.15);
  --visage-popover-background-color: #000;
  --visage-popover-filter: drop-shadow(0 2px 8px rgba(240, 240, 240, 0.15));
  --visage-promo-bar-font-color: #000;
  --visage-table-header-background: rgba(255, 255, 255, 0.2);
  --visage-table-header-border-color: rgba(128, 128, 128, 0.4);
  --visage-table-stripe-background: rgba(255, 255, 255, 0.1);
  --visage-tabs-header-font-color: var(--visage-color-light-grey);
  --visage-tabs-header-font-color-hover: var(--visage-color-brand-blue);
  --visage-tabs-header-font-color-selected: var(--visage-color-brand-blue);
  --visage-tabs-header-border-bottom-color-selected: var(--visage-color-brand-blue);
  color: var(--visage-font-base-color)
}
@media (hover: hover) {
  .theme-dark.theme-dark {
    --visage-button-icon-filter-hover: var(--visage-icon-filter-white)
  }
}
.theme-dark.theme-dark a.icon-tile .icon-tile-heading:after {
  filter: var(--visage-icon-filter-white)
}
.theme-dark.theme-dark .standard-hero-text-container {
  color: #000
}
.theme-dark.theme-dark .step-indicator .step[aria-current="step"] {
  color: #fff
}
.theme-dark.theme-dark .step-indicator ol:after,
.theme-dark.theme-dark .step-indicator ul:after {
  display: none
}
.theme-dark.theme-dark .step-indicator .step .link,
.theme-dark.theme-dark .step-indicator .step a {
  color: inherit
}
.theme-dark.theme-dark .step-indicator .step .link:hover,
.theme-dark.theme-dark .step-indicator .step a:hover {
  color: #fff
}
.theme-dark.theme-dark .tabs-headers::after {
  display: none
}